hw_api_object::remove
hw_api_object::value
Hyperwave API Functions
PHP Manual

# hw_api_object::title

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object::title — Returns the title attribute

### Description

string hw_api_object::title ( array `$parameter` )

Returns the title attribute.

### Parameters

`parameter`

### Return Values

Returns the title as a string.

hw_api_object::remove
hw_api_object::value
Hyperwave API Functions
PHP Manual